"Weather" = "Meteo";
"Haze" = "Foschia";
"Currently %@" = "Attualmente %@";
"Windy" = "Ventoso";
"Thunderstorms" = "Temporali";
"%@º" = "%@º";
"Low" = "Minima";
"NW" = "NO";
"TODAY" = "OGGI";
"Knots" = "Nodi";
"UV: %@" = "UV: %@";
"UV Index" = "Indice UV";
"E" = "E";
"Sun" = "Sole";
"Request Location Access" = "Richiedi autorizzazione";
"Kilometers" = "Chilometri";
"South" = "Sud";
"Current Weather" = "Condizioni meteo";
"WEATHER" = "METEO";
"Feels Like" = "Temp. percepita";
"Extreme" = "Frenetica";
"Moonrise" = "Luna ↑";
"Chance of Rain" = "Probabilità pioggia";
"Sleet" = "Nevischio";
"N" = "N";
"Very High" = "Molto alto";
"SE" = "SE";
"Feels Like: %@" = "Temp. percepita: %@";
"East" = "Est";
"%@ cm" = "%@ cm";
"South East" = "Sud-Est";
"%@ mm" = "%@ mm";
"Snow" = "Neve";
"S" = "S";
"m/s" = "mps";
"High" = "Massima";
"Moon" = "Luna";
"Precipitation" = "Precipitazioni";
"%@ chance of rain" = "%@ di probabilità di pioggia";
"Tornadoes" = "Tornado";
"Sunrise" = "Alba";
"Unlimited" = "Illimitato";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Sereno";
"Rain" = "Pioggia";
"Current location: %@" = "Posizione attuale: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Media";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Sud-Ovest";
"Age" = "Età";
"First Light" = "Alba";
"Visibility" = "Visibilità";
"%@ miles" = "%@ miglia";
"NE" = "NE";
"Today" = "Oggi";
"%@ knots" = "%@ Nodi";
"inches" = "Pollici";
"%@ mph" = "%@ mi/h";
"Temperature" = "Temperatura";
"North" = "Nord";
"Chance of Snow" = "Probabilità neve";
"North East" = "Nord-Est";
"Distance" = "Distanza";
"Current Temperature" = "Temperatura attuale";
"MPH" = "MI/H";
"Rain Probability" = "Probabilità pioggia";
"SW" = "SO";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Posizione: %@";
"Hail" = "Grandine";
"km" = "km";
"West" = "Ovest";
"Pressure" = "Pressione";
"Fog" = "Nebbia";
"Clear" = "Sereno";
"Current Location" = "Posizione attuale";
"%@ kilometers" = "%@ chilometri";
"Wind" = "Vento";
"%@ chance of snow" = "%@ di probabilità di neve";
"hPa" = "hPa";
"Daylight" = "Luce diurna";
"Moonset" = "Luna ↓";
"Sunset" = "Tramonto";
"Dew Point" = "Punto di Rugiada";
"Moderate" = "Accettabile";
"Partly Cloudy" = "Nuvoloso";
"Miles" = "Miglia";
"%@ in" = "%@ in";
"More Information" = "Maggiori informazioni";
"km/h" = "km/h";
"Humidity" = "Umidità";
"North West" = "Nord-Ovest";
"Cloudy" = "Nuvoloso";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

